@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.woff2') format('woff2'),
    url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.woff2') format('woff2'),
    url('../fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.woff2') format('woff2'),
    url('../fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.woff2') format('woff2'),
    url('../fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
    url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
    url('../fonts/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
    url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
    url('../fonts/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.woff2') format('woff2'),
    url('../fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Bold.woff2') format('woff2'),
    url('../fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.clear_fix::after{
    content: "";
    display: block;
    clear: both;
}

*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

.wrapper{
    width: 100%;
    background-color: #FFFFFF;
}
.container{
    width: 980px;
    padding: 0px 20px;
    margin: 0 auto;
}


.main_center_container{
    max-width: 980px;
    margin: 0 auto;
    width: 100%;
}
header{
    width: 100%;
    margin-bottom: 30px;
}

.header_logo{
    width: 195px;
    height: 41px;
    background:url("../img/logo.svg");
    background-size: cover;
    background-position: center center;
    margin-top: 32px;
    left: 20px;
    float: left;
}

.header_menu{
    float: left;
    margin-top: 43px;
    text-align: center;
    display: block;
    margin-left: 39px;
}


.header_menu ul{
    display: inline-block;
    vertical-align: top;
}

.header_menu ul li{
    display: inline-block;
    margin: 0px 15px;
    float: left;
}

.header_menu ul li a{
    text-decoration: none;
    font-size: 16px;
    line-height: 19px;
    color: #282828;
    font-family: 'Roboto';
    font-weight: normal;
    font-style: normal;

}

.search{
    width: 20px;
    height: 20px;
    position: relative;
    top:43px;
    right: 20px;
    float: right;
    border: none;
    cursor: pointer;
    background:url("../img/search-line.svg");
    background-size: cover;
    background-position: center center;
    margin-left: 15px;
}

.rectangular_banner{
    width: 728px;
    height: 90px;
    margin-top: 40px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;

}

.rectangular_banner span{
    color: #FFFFFF;
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto';
    font-weight: bold;
    font-style: normal;

}

.portret_and_banner{
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-direction: row;
    margin-top: 30px;
    box-sizing: border-box;
}

.square_banner{
    width: 300px;
    height: 250px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position:relative;


}

.square_banner span{
    color: #FFFFFF;
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto';
    font-weight: bold;
    font-style: normal;

}

.large_portrait{
    width: 620px;
    height: 250px;
    background:url("../img/portret.png");
    background-size: cover;
    background-position: center center;
    margin-bottom: 14px;
}
.display_section{
    width: 100%;
    margin-bottom: 40px;
}

.section_container{
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: space-between;
}

.left_box{
    width: 300px;
    height: 100%;
    margin-top: 20px;
}

.link_text {
    width: 300px;
    height: 80px;
    border-top: 1px solid #CECECE;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.link_text a h3{
    font-size: 20px;
    line-height: 24px;
    color: #282828;
    font-family: 'Roboto';
    font-weight: 900;
    font-style: normal;

}

.link_text:nth-last-child(1){
    border-bottom: 1px solid #CECECE;
    padding-bottom: 16px;
    padding-top: 16px;

}

.right_box{
    width: 620px;
    height: auto;
    margin-top: 14px;
    margin-left: 20px;
}

.right_box_header{
    display: block;
    border-bottom: 1px solid #CECECE;
    padding-bottom: 15px;
}

.right_box_header h2{
    font-size: 38px;
    line-height: 46px;
    color: #282828;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';
}
.portret_and_text_smallbox{
    width: 100%;
    display: block;
    border-bottom: 1px solid #CECECE;
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: flex-start;
    padding-top: 20px;
    padding-bottom: 20px;
}
.small_portret{
    width: 200px;
    height: 120px;
    margin-right: 20px;
}

.smallbox_header h3{
    color: #282828;
    font-size: 26px;
    line-height: 32px;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';
}

.photo_boxes{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
    padding: 20px 0px;
    border-bottom: 1px solid #CECECE;
    box-sizing: border-box;
}

.inner_box{
    width: 300px;
    position: relative;
}
.inner_box a{
    display: block;
    margin-top: 10px;
}

.inner_box img{
    width: 300px;
    height: 180px;
    display: block;
    margin-bottom: 10px;
    position: relative;
}

.inner_box h3{
    color: #282828;
    font-size: 22px;
    line-height: 27px;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';

}

footer{
    box-sizing: border-box;
    margin-top: 40px;
    margin-bottom: 30px;
    text-align: center;
    padding: 20px 0px;
    background-color:#E2E2E2;
    width: 940px;
    height: 57px;
}
footer h4{
    font-size: 14px;
    line-height: 17px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';
}

/*inpage*/

.inpage_container{
    width: 100%;
}

.inpage_center_container{
    width: 980px;
    display: flex;
    align-self: start;
    justify-content: space-between;
    margin: 0 auto;
}


.inpage_center_container .left_box{
    margin-top: 0px;
}


.inpage_right_box{
    float: right;
    width: 620px;
}

.protokol{
    width: 620px;
    height: 250px;
}
.date_and_text{
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 14px;
}
.date_and_text p{
    font-size: 12px;
    line-height: 14px;
    color: #282828;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';
}

.date_and_text span{
    color: #7D7D7D;
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';
}

.first{
    width: 100%;
    margin-top: 14px;
}

.first h2{
    font-size: 38px;
    line-height: 46px;
    color: #282828;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';
}

.first p{
    color: #282828;
    font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';

}

.first p:last-child{
    color: #282828;
    font-size: 16px;
    line-height: 19px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';

}

.first span{
    color: #282828;
    font-size: 16px;
    line-height: 19px;
    font-weight: normal;
    font-style: italic;
    font-family: 'Roboto';

}

.big_banner{
    width: 100%;
    margin: 20px 0px;
}

.big_banner p{
    color: #FFFFFF;
    font-size: 30px;
    line-height: 36px;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';

}

.second{
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #CECECE;
}

.second p{
    color: #282828;
    font-size: 16px;
    line-height: 19px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';
    margin-bottom: 28px;
}

.Tags{
    width: 458px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: row;
    margin-top: 20px;
}

.Tags h3{
    color: #282828;
    font-size: 14px;
    line-height: 17px;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';
    margin-right: 5px;
}

.tag_buttons a{
    color: #565656;
    font-size: 12px;
    line-height: 14px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';
    background-color: #E2E2E2;
    padding: 5px 10px;
    margin: 0px 5px;
}

.inpage_portret_text_box{
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.inpage_portret_text_box h2{
    color: #282828;
    font-size: 26px;
    line-height: 32px;
    font-weight: 300;
    font-style: normal;
    font-family: 'Roboto';
    margin-bottom: 20px;
}

.inpage_portret_text_inner_box{
    width: 100%;
    border-bottom: 1px solid #CECECE;
    border-top: 1px solid #CECECE;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 21px 0px;
}

.inpage_portret_text_inner_box h2{
    color: #282828;
    font-size: 26px;
    line-height: 32px;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';
}

.inner_box_portiret{
    width: 200px;
    height: 120px;
    margin-right: 20px;
}

.inner_box_portiret img{
    width: 200px;
    height: 120px;
    object-fit: cover;
}

   /*preroll*/

.preroll{
    width: 100%;
}

.preroll_center_container{
    width: 980px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 40px;
}

.preroll_right_box{
    width: 620px;
}

.preroll_banner_video{
    width: 620px;
    height: 330px;
    position: relative;
}
.video_above{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.skip{
    position: absolute;
    bottom: 24px;
    right: 24px;
    cursor: pointer;
    color: #FFFFFF;
    padding: 4px 20px;
    background: linear-gradient(to right,#F38B45, #F16357 );
    font-size: 14px;
    line-height: 17px;
    font-family: 'Fira Sans';
    font-style: normal;
    font-weight: normal;
}

.preroll_date_box{
    width: 620px;
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 40px;
}

.preroll_date_box p{
    font-size: 12px;
    line-height: 14px;
    color: #282828;
    font-weight: bold;
    font-style: normal;
    font-family: 'Roboto';
}
.preroll_date_box span{
    font-size: 12px;
    line-height: 14px;
    color: #7D7D7D;
    font-weight: normal;
    font-style: normal;
    font-family: 'Roboto';

}
.preroll_header{
    width: 620px;
    padding-top: 14px;
    padding-bottom: 20px;
    border-bottom: 1px solid #CECECE;


}

.preroll_header h2{
    font-size: 38px;
    line-height: 46px;
    color: #282828;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';

}
#header {
    display: block;
    font-size: 26px;
    line-height: 32px;
    color: #282828;
    font-weight: 300;
    font-style: normal;
    font-family: 'Roboto';
    padding-top: 40px;
    box-sizing: border-box;
    border-bottom: 1px solid #CECECE;
    padding-bottom: 20px;
}

.inner_box i{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    background-color: #FFFFFF;
    padding: 5.35px;
}

.inner_box i:before{
    content: "";
    width: 29px;
    height: 29px;
    display: block;
    background-image: url("../img/play_icon.svg");
}

.icon_box{
    position: relative;
    display: block;
}

.preroll_left_box{
    width: 300px;
    display: block;
}
.left_portret_text{
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-direction: row;
    border-bottom: 1px solid #CECECE;
    padding-bottom: 21px;
    margin-bottom: 20px;
}
.left_portret_text h4{
    font-size: 14px;
    line-height: 17px;
    color: #282828;
    font-weight: 900;
    font-style: normal;
    font-family: 'Roboto';

}

.icon_portret_box{
    display: block;
    position: relative;
    width: 120px;
    height: 72px;
    margin-right: 10px;
}


.icon_portret_box i{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 24px;
    height: 24px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 50%;
    background-color: #FFFFFF;
    padding: 3.13px;
}

.icon_portret_box i:before{
    content: "";
    width: 18px;
    height: 18px;
    display: block;
    background-image: url("../img/play-fill (1).svg");
}

         /*digixreklamformat*/

.wrapper_dx{
    background-color: #CECECE;
    width: 100%;
}
.main_container{
    width: 1366px;
    background-color: #FFFFFF;
    border: 1px solid #CECECE;
    margin: 0 auto;
    padding-top: 71px;
    padding-bottom: 24px;
    margin-top: 25px;
}

.Dg_reklam{
    width: 1200px;
    margin: 0 auto;
    display: block;

}

.box{
    display: block;
    width: 255px;
    min-height: 278px;
    border: 1px solid #CECECE;
    border-radius: 3px;
    background-color: #FFFFFF;
    margin-right: 40px;
    float: left;
    margin-bottom: 40px;
    padding: 30px 0px;
    box-sizing: border-box;

}
.box:nth-child(4n){
    margin-right: 0px;
}

.small_boxs{
    width: 230px;
    min-height: 230px;
    display: block;
    text-align: center;
    margin: 0 auto;

}

.box_header{
    margin-bottom: 30px;
}
.box_header h2{
    font-size: 22px;
    line-height: 34px;
    color: #565656;
    font-family: 'Fira Sans';
    font-weight: 600;
    font-style: normal;
}

.box_img{
    width: 140px;
    height: 90px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.box_text p{
    font-size: 16px;
    line-height: 22px;
    color: #7D7D7D;
    font-family: 'Fira Sans';
    font-weight: 300;
    font-style: normal;

}

   /*catfish*/

.a-catf {
    position: fixed;
    z-index: 10000000;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.a-catf .a-catf-inner {
    position: relative;
    display: block;
    vertical-align: top;
    max-width: 100%;
}

.w-980x90 {
    width: 980px;
    height: 90px;
}

.a-st {
    background: linear-gradient(to right, #5ECFDB, #96D293);
    position: relative;
}


.catf-close {
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 1px;
    padding: 2px;
    background: linear-gradient(to right,#F38B45, #F16357 );
    cursor: pointer;
    z-index: 1000;
}

.catf-close:before {
    content: "";
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/close.svg);
    background-size: cover;
    background-position: center center;
}

.a-text {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
    font-family: 'Fira Sans';
    font-style: normal;
    font-size: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}


   /*pop-up*/

.a-pp {
    min-width: 300px;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.68);
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}

.pp-t {
    display: table;
    width: 100%;
    height: 100%;
    padding: 10px;
    table-layout: fixed;
}

.pp-t .pp-z {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.w-380x302 {
    width: 380px;
    height: 302px;
    max-width: 100%;
    margin: 0 auto;
}
.a-st {
    position: relative;
}

.catf-close {
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 1px;
    padding: 2px;
    background: linear-gradient(to right,#F38B45, #F16357 );
    cursor: pointer;
    z-index: 1000;
}

/*background*/
.background_container{
    width: 980px;
    padding: 0px 20px;
    margin: 0 auto;
}
.background_container .a-st{
    position: fixed;
}

.b-left {
    right: 50%;
    margin-right: 490px;
}
.b-fixed {
    position: fixed;
    top: 10px;
    width: 160px;
    height: 600px;
    bottom: 0px;
    z-index: 100000;
}
.b-right {
    left: 50%;
    margin-left: 490px;
}
.b-fixed {
    position: fixed;
    top: 10px;
    width: 160px;
    height: 600px;
    bottom: 0px;
    z-index: 100000;
}

/*collapsible*/

.collapsible_box{
    width: 620px;
    height: 330px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    position: relative;
    transition: height 1s ease;
}
.after_hover{
    display: none;
}
.collapsible_box:hover .after_hover{
    display: block;
}
.collapsible_box:hover .before_hover{
    display: none;
}
.before_hover, .after_hover {
    font-weight: normal;
    font-size: 19px;
    font-family: 'Roboto';
    color: #ffffff;
}

.a-text {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    font-family: 'Fira Sans';
    font-size: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}
      /*display-banner*/
.b_d_small{
    width: 240px;
    height: 400px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    margin: 20px 0px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.b_d_small span{
    font-size: 30px;
    line-height: 60px;
    font-family: 'Roboto';
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;


}

.b_d_big{
    width: 300px;
    height: 600px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    margin: 20px 0px;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.b_d_big span{
    color: #FFFFFF;
font-size: 30px;
line-height: 60px;
font-family: 'Roboto';
font-weight: bold;
font-style: normal;
}





/*fullscreen*/

.f-pp {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    min-width: 310px;
    min-height: 400px;
}

.w-100 {
    width: 100%;
    height: 100%;
}
.a-st {
    position: relative;
}

.x-sec {
    position: absolute;
    top: 10px;
    right: 50px;
    font-size: 20px;
    line-height: 24px;
    padding: 2px 0;
    color: #fff;
}
a-text {
    position: absolute;
    width: 100%;
    text-align: center;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
    font-style: normal;
    font-family: 'Fira Sans';
    font-size: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}


/*xeber-bloku*/
.w-620x80 {
    width: 620px;
    height: 80px;
    margin-top: 20px;
}
.a-st {
    position: relative;
}
.n-block-wrap {
    overflow: hidden;
}
.n-block-wrap .n-block-item {
    float: left;
    width: 33.33333333%;
    padding:9px;
}
.n-block-item .n-block-image {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.n-block-item .n-block-info {
    overflow: hidden;
}
.n-block-info .n-block-title {
    font-weight: bold;
    font-style: normal;
    font-family: 'Fira Sans';
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}

 /*expandable*/

.hover_banner{
    width: 940px;
    height: 120px;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    position: relative;
    transition:  height 1s ease;
}

.hover_banner:hover {
    height: 480px;
}
.hover_banner:hover .hover-after{
    display: block;
}
.hover_banner:hover .hover-before{
    display: none;
}
.text_v{
    height: 72px;
    width: 100%;
    position: absolute;
    top: 0;
}
.hover-after {
    display: none;
}

.hover-before,.hover-after{
    font-weight: normal;
    font-size: 19px;
    font-family: 'Roboto';
    color: #ffffff;
}

/*interscroller*/

#inscroll-banner {
    margin: 0 auto;
    position: relative;
    border: 1px solid #000;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.scroll-x {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    clip: rect(0px, auto, auto, 0px);
    margin: 0 0 20px;
}
.interscroller {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}
.inb {
    position: absolute;
    top: 0;
}
.inr {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}

.scroll-image {
    background-size: cover;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-image:url("../img/scroll.jpg");
}


.scroll-text {
    bottom: 0;
    background-color: #000;
    color: #fff;
    line-height: 20px;
    position: absolute;
    z-index: 1000000;
    padding: 0 10px;
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    left: 0;
    right: 0;
    font-size: 12px;
    transform: translate3D(0,0,0);
}

/*e-commerce*/

.iframe_texno{
    border: none;
    width: 310px;
    height: 260px;
    margin-bottom: 20px;
}


.a-cursor {
    cursor: pointer;
}
.w-300x250 {
    width: 300px;
    height: 250px;
}
.a-st {
    position: relative;
}
.click_text{
position: absolute;
width: 100%;
text-align: center;
height: 36px;
line-height: 36px;
color: #fff;
font-weight: bold;
font-family: 'Fira Sans';
font-size: 30px;
top: 0;
bottom: 0;
margin: auto;
}

#fullscreen {
    display: none;
    min-width: 300px;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background: linear-gradient(to right, #5ECFDB, #96D293);
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}

/*kubbanner*/
.sidebar{
    width: 300px;
    box-sizing: border-box;
}

.cube-x {
    width: 240px;
    height: 400px;
    position: relative;
}

.e-r.cube-z {
    animation-name: vid;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
}
.cube-z {
    width: 240px;
    height: 400px;
    overflow: hidden;
    right: 0;
    position: absolute;
}

.close {
    position: absolute;
    top: 0px;
    left: 40px;
    background-size: cover;
    width: 40px;
    height: 40px;
    background-image: url("../img/close.svg");
    z-index: 999999;
    cursor: pointer;
    opacity: 0;
    transition: opacity .3s ease;
}


.prev {
    position: absolute;
    bottom: 8px;
    left: 10px;
    width: 50px;
    height: 50px;
    background-size: cover;
    background-image: url("../img/prev.svg");
    opacity: 0;
    transition: opacity .3s ease;
    cursor: pointer;
}

.s_v_c{
    text-align: right;
    width: auto;
    right: 15px;
    bottom: 15px;
}

.next {
    position: absolute;
    bottom: 8px;
    right: 10px;
    width: 50px;
    height: 50px;
    background-size: cover;
    background-image: url("../img/next.svg");
    opacity: 0;
    transition: opacity .3s ease;
    cursor: pointer;
}

.wrap {
    perspective: 800px;
    perspective-origin: 50% 100px;
    margin-top: 12px;
}

.cube.w-t {
    animation: spin 14s infinite linear;
}

.cube {
    position: absolute;
    width: 210px;
    transform-style: preserve-3d;
    margin: 0 auto;
    height: 350px;
    right: 0;
}

.b.g_1{
    background-image: url("../img/nar1.jpg");
}
.front {
    transform: translateZ(105px);
}

/*silder*/

.s-block {
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled{display:none}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav button.owl-prev,.owl-carousel .owl-nav button.owl-next,.owl-carousel button.owl-dot{color:inherit;border:none;font:inherit; padding: 0; background-color: transparent;}
.owl-carousel.owl-loaded{display:block}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.no-js .owl-carousel{display:block}
.owl-height{transition:height 500ms ease-in-out}

.m-slider {width:300px; height:600px;}
.m-slider-item a {display:block;}
.m-slider-item .m-slider-image img {width:100%; display:block;}
.m-slider .owl-nav > div {position:absolute; top:50%; margin-top:-14px; outline:0;}
.m-slider .owl-nav > div:before {content: ""; width:28px; height:28px; display:block; background-size:cover;}
.m-slider .owl-nav .owl-prev {left:5px; opacity:0.44;}
.m-slider .owl-nav .owl-next {right:5px; opacity:0.44;}
.m-slider .owl-nav .owl-prev:before {background-image: url(../img/prev_s.svg);}
.m-slider .owl-nav .owl-next:before {background-image: url(../img/next_s.svg);}